id: articulos_destacados_home
label: 'Artículos destacados home'
ui_limit: ''
properties:
  block: 'views_block:articulos_en_el_home_destacados-block_1'
  use_block_title: false
  config:
    id: 'views_block:articulos_en_el_home_destacados-block_1'
    label: ''
    provider: views
    label_display: visible
    views_label: ''
    items_per_page: none
type: block
type_label: 'Block field'
entities:
  user: user
